Информационная безопасность
[RU] switch to English


Повышение привилегий в VMWare
Опубликовано:28 августа 2013 г.
Источник:
SecurityVulns ID:13260
Тип:локальная
Уровень опасности:
5/10
Описание:Повышение привилегий через vmware-mount
CVE:CVE-2013-1662 (vmware-mount in VMware Workstation 8.x and 9.x and VMware Player 4.x and 5.x, on systems based on Debian GNU/Linux, allows host OS users to gain host OS privileges via a crafted lsb_release binary in a directory in the PATH, related to use of the popen library function.)
Оригинальный текстdocumentVMWARE, NEW VMSA-2013-0010 VMware Workstation host privilege escalation vulnerability (28.08.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород